Subject: ChemWeb - GIF Structure Edi

From: "Craig Shelley" <[email-masked]>
Date: 3 Aug 1995 15:09:48 -0700

Subject:                              Time:  2:41 PM
  OFFICE MEMO         ChemWeb - GIF Structure Editor        Date:  8/3/95
SoftShell has published a FREE chemical structure editor called ChemWeb.  This
program can create transparent and interlaced GIF89a graphics.  A compact representation
of the structure is embedded within the GIF so that users of ChemWeb,
ChemWindow, and ChemIntosh can open the GIF file with full editing restored. 
ChemWeb can also convert SCF (SoftShell's open exchange format), molfile,
ChemIntosh, ChemWindow, and ChemDraw files to GIF graphics.  ChemWeb is also
compatible with SoftShell products that work with ChemIntosh & ChemWindow,
including MS Palette Tool, C-13 NMR shift prediction, Glassware, Chemical
Engineering Symbols, Spell Checker, and Entropy - our personal chemistry
database product.

For more information or to download a free copy, visit SoftShell Online at
http://www.softshell.com

Craig Shelley
[email-masked]